/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/


/* Webfont: Lato-Medium */
@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato-Medium.eot'); /* IE9 Compat Modes */
    src: url('fonts/Lato-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Lato-Medium.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/Lato-Medium.woff') format('woff'), /* Modern Browsers */
         url('fonts/Lato-Medium.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-MediumItalic */
@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato-MediumItalic.eot'); /* IE9 Compat Modes */
    src: url('fonts/Lato-MediumItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Lato-MediumItalic.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/Lato-MediumItalic.woff') format('woff'), /* Modern Browsers */
         url('fonts/Lato-MediumItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: 500;
    text-rendering: optimizeLegibility;
}

ul.products {
    padding-left: 0;
}

b, strong {
    font-weight: 500;
}

.fl-page-nav .navbar-nav > li a {
    font-weight: 500;
}

.uppercase * {
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

h1, h2, h3, h4, h5, h6,
.fl-heading .fl-heading-text {
    font-weight: 500;
}

h1 {
    text-transform: uppercase;
    /*color: #ffffff;*/
}

.list li {
    margin-bottom: 8px;
}

h4.fl-heading, h2.widgettitle,
.fl-page-footer-widgets h4  {
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    font-size: 26px;
    letter-spacing: 0.5px;
    font-weight: 500;    
}

.fl-page-footer-widgets h4 {
    font-size: 22px;
}

h2.widgettitle {
    margin-bottom: 40px;
}

h4.fl-heading,
.fl-widget .fl-widget-title,
.woocommerce ul.products li.product h3,
.woocommerce div.product .product_title,
h2.widgettitle {
    text-transform: uppercase;
}

/*h1.fl-heading:after,
h4.fl-heading:after,
h2.widgettitle:after {
    margin-left: 16px;
}

h1.fl-heading:before,
h4.fl-heading:before,
h2.widgettitle:before {
    margin-right: 16px;
}
*/
/*h4.fl-heading:before, 
h4.fl-heading:after,
h2.widgettitle:before,
h2.widgettitle:after {
    background-color: #333;
    content: '\a0';
    height: 2px;
    position: relative;
    top: 0.65em;
    width: 20px;
    display: inline-block;
}*/

/*h1.fl-heading:before, 
h1.fl-heading:after {
    background-color: #ffffff;
    content: '\a0';
    height: 2px;
    position: relative;
    top: 0.75em;
    width: 20px;
    display: inline-block;
}*/


.page > .fl-post-header > .fl-post-title:after {
    margin-left: 16px;
}

.page > .fl-post-header > .fl-post-title:before {
    margin-right: 16px;
}
/*
.page > .fl-post-header > .fl-post-title:before, .page > .fl-post-header > .fl-post-title:after {
    background-color: #333;
    content: '\a0';
    height: 1px;
    position: relative;
    top: 0.75em;
    width: 20px;
    display: inline-block;
}*/

.page > .fl-post-header > .fl-post-title,
.woocommerce-page h1.page-title {
    font-family: Playfair Display, serif;
    font-weight: 400;
    text-align: center;
}


.current-edition-section img {
    box-shadow: 0 8px 24px rgba(0, 0, 0, 0.15);
}

a.fl-button, 
a.fl-button:visited, 
.fl-builder-content a.fl-button, 
.fl-builder-content a.fl-button:visited,
.fl-post-grid-more,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce #respond input#submit.alt,
.woocommerce #content input.button.alt,
.woocommerce-page a.button.alt,
.woocommerce-page button.button.alt,
.woocommerce-page input.button.alt,
.woocommerce-page #respond input#submit.alt,
.woocommerce-page #content input.button.alt,
.fl-page button, .fl-page input[type=button], .fl-page input[type=submit],
.fl-post-feed-more {
    background: #9d9fa1;
    color: #fff !important;
    border: none;
    text-transform: uppercase;
    font-size: 14px !important;
    letter-spacing: 1.5px;
    border-radius: 0 !important;
    border: 1px solid #9d9fa1 !important;
    font-family: 'Lato';
    font-weight: 500;
    line-height: 18px;
    padding: 12px 24px; 
}

a.fl-button *,
a.fl-button:visited *, 
.fl-builder-content a.fl-button *, 
.fl-builder-content a.fl-button:visited * {
    color: #fff;
}

.uabb-woocommerce .uabb-woo-products-summary-wrap .button {
    border-radius: 0 !important;
}   
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 18px !important;
}

.woocommerce ul.products span.price {
    margin-bottom: 25px !important;
}

a.fl-button:hover, 
.fl-builder-content a.fl-button:hover, 
.fl-post-grid-more:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce #content input.button.alt:hover,
.woocommerce-page a.button.alt:hover,
.woocommerce-page button.button.alt:hover,
.woocommerce-page input.button.alt:hover,
.woocommerce-page #respond input#submit.alt:hover,
.woocommerce-page #content input.button.alt:hover,
.fl-page button:hover, .fl-page input[type=button]:hover, .fl-page input[type=submit]:hover,
.fl-post-feed-more:hover {
    background: #ffffff;
    color: #333 !important;
    border: 1px solid #e0e0e0 !important;
    text-decoration: none;
}

a.fl-button:hover span, 
.fl-builder-content a.fl-button:hover span, 
.fl-post-grid-more:hover span,
.woocommerce a.button.alt:hover span,
.woocommerce button.button.alt:hover span,
.woocommerce input.button.alt:hover span,
.woocommerce #respond input#submit.alt:hover span,
.woocommerce #content input.button.alt:hover span,
.woocommerce-page a.button.alt:hover span,
.woocommerce-page button.button.alt:hover span,
.woocommerce-page input.button.alt:hover span,
.woocommerce-page #respond input#submit.alt:hover span,
.woocommerce-page #content input.button.alt:hover span,
.fl-page button:hover span, 
.fl-page input[type=button]:hover span, 
.fl-page input[type=submit]:hover span,
.fl-post-feed-more:hover span {
    color: #333;
}

.featured-stockist-section p {
    font: 22px 'Lato', sans-serif;
}

.intro-section h4 {
    line-height: 2.4;
}

.current-edition-section p, .current-edition-section li {
    color: #333;
    margin-bottom: 14px;    
}

.counter-section .fl-number-after-text {
    text-transform: uppercase;
    letter-spacing: 1px;
}

.current-edition-section .fl-col-group:last-child {
    padding: 20px 100px 0;
}

.fl-post-grid-text {
    text-align: center;
}
.fl-post-grid-post {
    box-shadow: 0 2px 25px rgba(0, 0, 0, 0.05);
    border-radius: 5px;
    overflow: hidden;
}

.fts-jal-fb-user-name a {
    color: #333;
}

.fts-simple-fb-wrapper {
    padding-right: 10px;
}

/*---------------------------
    Header Image
----------------------------*/
.header-image .fl-heading {
    text-align: center;
    position: absolute;
    bottom: 150px;
    left: 0;
    right: 0;
}

.header-image .header-title span {
    background: #fff;
    padding: 28px 45px;
    font-family: 'Lora';
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 32px;
    display: inline-block;
    position: relative;
}

.header-image .header-title span:before {
    content: '';
    position: absolute;
    top: -10px;
    bottom: -10px;
    left: -10px;
    right: -10px;
    z-index: 1;
    border: 2px solid #fff;
}

body h2.fl-post-grid-title {
    font-size: 18px;
    line-height: 26px;
    margin: 0 0 10px;
    padding: 0;
    text-transform: none;
    font-weight: 500;
    letter-spacing: 0px;
    margin-bottom: 4px;
}

body .fl-post-grid-meta:after {
    content: '';
    display: block;
    height: 6px;
    border-bottom: 1px solid #ddd;
    margin: 10px 0;
    border-top: 1px solid #ddd;
}

.fts-jal-fb-header {
    display: none;
}

.fl-post-grid-more {
    margin-top: 25px;
}

#sb_instagram #sbi_load .sbi_load_btn, 
#sb_instagram .sbi_follow_btn a {
    padding: 11px 14px;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: 400;
    margin-top: 20px;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-family: Lato, sans-serif;
    font-weight: 300;
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.home .woocommerce .product a:before {
    content: '';
    top: 10px;
    bottom: 115px;
    position: absolute;
    left: 10px;
    right: 10px;
    border: 2px solid #fff;
    opacity: 0;
    transition: all ease-out 0.3s;    
}
.home .woocommerce .product {
    position: relative;
}
.home .woocommerce .product a:after {
    background: rgba(255, 255, 255, 0.77);
    content: '';
    top: 20px;
    bottom: 126px;
    position: absolute;
    left: 20px;
    right: 20px;
    opacity: 0;
    transition: all ease-out 0.3s;
}

.home .woocommerce .product:before {
    content: '\f002';
    top: 10px;
    bottom: 115px;
    position: absolute;
    left: 10px;
    right: 10px;
    font-family: 'FontAwesome';
    color: #555;
    font-size: 36px;
    top: 32%;
    opacity: 0;
    transition: all ease-out 0.3s;
    cursor: pointer;    
}

.home .woocommerce .product:hover a:before, 
.home .woocommerce .product:hover a:after,
.home .woocommerce .product:hover:before  {
    opacity: 1;
}

.woocommerce .quantity input.qty, 
.woocommerce-page .quantity input.qty {
    height: 45px !important;
    border-radius: 0;
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
    font-family: Lato, sans-serif !important;
    font-weight: 300 !important;
    font-size: 14px !important;
    color: #000 !important;    
}    

.woocommerce ul.products li.product h3 {
    color: #777777!important;
    font-size: 18px !important;
    font-family: Lato !important;
}

.woocommerce ul.products li.product .button {
    margin-top: 1em;
    color: #ffffff;
    background: #9d9fa1;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-right: 24px;
    padding-left: 24px;
    border-radius: 0;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 1px;
}

.fl-page-footer .fl-page-footer-text span {
    color: #777;
}
.fl-page-footer .fl-page-footer-text {
    text-transform: uppercase;
    letter-spacing: 1px;
}

.fl-page-footer-widgets .textwidget, .fl-page-footer-widgets p, .fl-page-footer-widgets .textwidget b,.fl-page-footer-widgets .textwidget * {
    /*color: #777;*/
    line-height: 2.4;
}

.fl-page-footer-widgets .col-md-4:nth-child(3) .textwidget *,
.fl-page-footer-widgets .widget-title {
    line-height: 1.5 !important;
}

/*.fl-page-footer-widgets h4 {
    color: #333;
}*/

.fl-page-footer-widgets-row .col-md-4:nth-child(2) .fl-widget {
    margin-bottom: 0;
}

.fl-page-footer-widgets-row .col-md-4:nth-child(2) .fl-widget .fa,
.social-icon .fa,
.fl-page-footer-widgets-row .col-md-4:nth-child(2) .fl-widget .fab,
.social-icon .fab {
    width: 38px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    border: 1px solid #e0e0e0;
    color: #555;
    font-size: 18px;
    transition: all ease-out 0.3s;
}

.fl-page-footer-widgets-row .col-md-4:nth-child(2) .fl-widget a:hover .fa,
.social-icon:hover .fa,
.fl-page-footer-widgets-row .col-md-4:nth-child(2) .fl-widget a:hover .fab,
.social-icon:hover .fab {
    background: #555;
    color: #fff;
}

/*.fl-page-footer-widgets-row .fl-widget-title:after {
    background-color: #333;
    content: '\a0';
    height: 2px;
    position: relative;
    top: 0.65em;
    width: 20px;
    display: inline-block;
    margin-left: 8px;
}*/

.fl-page-nav ul.sub-menu {
    webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.1);
    box-shadow: 0 2px 6px rgba(0,0,0,0.1);
    top: 130%;    
}

.fl-page-nav-search form {
    webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.1);
    box-shadow: 0 2px 6px rgba(0,0,0,0.1);    
    top: 154%;
}

/*.fl-page-nav-right .fl-page-nav-search {
    float: left;
    margin-left: 20px;
    position: relative;
}*/

/*------------------------
    About Page
--------------------------*/
.team-profile-row h4 {
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 5px;
    margin-top: 0;
    letter-spacing: 0;
    font-family: "Lato";
}

.team-profile-row p {
    font-size: 13px;
    letter-spacing: 1px;
}

/* .team-profile-row .sw-modal {
    position: relative;
}

.team-profile-row .sw-modal:before {
    content: '\f002';
    top: 10px;
    bottom: 115px;
    position: absolute;
    left: 10px;
    right: 10px;
    font-family: 'FontAwesome';
    color: #333;
    font-size: 36px;
    top: calc(50% - 32px);
    opacity: 0;
    transition: all ease-out 0.3s;
    cursor: pointer;
    text-align: center;
}

.team-profile-row a:before {
    content: '';
    top: 10px;
    bottom: 10px;
    position: absolute;
    left: 10px;
    right: 10px;
    border: 2px solid #fff;
    opacity: 0;
    transition: all ease-out 0.3s;
}

.team-profile-row a:after {
    background: rgba(255, 255, 255, 0.5);
    content: '';
    top: 20px;
    bottom: 20px;
    position: absolute;
    left: 20px;
    right: 20px;
    opacity: 0; 
    transition: all ease-out 0.3s;
}

.team-profile-row .fl-col:hover a:after,
.team-profile-row .fl-col:hover a:before,
.team-profile-row .fl-col:hover .sw-modal:before {
    opacity: 1;
} */

.fl-page-nav-right .fl-page-nav-wrap a.fa,
.fl-page-nav-right .fl-page-nav-wrap a.fas {
    padding: 13px 10px;
    border: 1px solid #e0e0e0;
    border-radius: 50%;
    height: 40px;
    width: 40px;
    line-height: 10px;
    text-align: center;
    margin-top: 5px;
    color: #888;
    font-size: 15px;    
    text-decoration: none;    
}

.team-profile-row .modal p {
    text-transform: none;
    letter-spacing: 0;
    font-size: 15px;
}

/* Modal */
.modal-backdrop.in {
    opacity: .95 !important;
    filter: alpha(opacity=95) !important;
}

.modal-backdrop {
    background-color: #f5f5f5 !important;
}

.modal-footer {
    border-top: none !important;
}

.modal-content {
    box-shadow: none !important;
    border-radius: 0 !important;
    border: none !important;
}

.fl-page-nav-right .fl-page-nav-search {
    float: left !important;
}

.header-icon {
    margin-right: 6px;
    list-style: none;
}

.header-icon a.cart-contents.menu-item {
    padding: 13px 10px;
    border: 1px solid #e0e0e0;
    border-radius: 50%;
    height: 40px;
    width: 40px;
    line-height: 10px;
    text-align: center;
    margin-top: 5px;
    color: #888;
    font-size: 15px;
    text-decoration: none;
    display: block;
}

.header-icon a.cart-contents::before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f07a" !important;
}

/* Woocommerce */
.product_title {
    font-size: 24px;
    line-height: 1.4;
    letter-spacing: 2px;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    font-size: 24px;
    font-weight: 300;
}

.woocommerce-variation-add-to-cart-disabled {
    display: none;
}

select {
    padding: 6px;
}

.woocommerce div.product form.cart .variations td, 
.woocommerce-page div.product form.cart .variations td {
    padding-bottom: 0;
}

.woocommerce div.product p.stock {
    color: #222;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    margin-top: 10px;
}

.woocommerce-variation-price, .woocommerce-variation-availability {
    display: inline-block;
    margin-right: 14px;
    vertical-align: middle;
    margin-bottom: 8px;
}

.woocommerce div.product p.stock.in-stock:before {
    content: '\f058';
    font-family: 'FontAwesome';
    margin-right: 10px;
    color: #93b56c;
    font-size: 16px;
}

.woocommerce div.product form.cart .reset_variations, 
.woocommerce-page div.product form.cart .reset_variations {
    padding-top: 0;
}

.woocommerce table.shop_table thead th, .woocommerce-page table.shop_table thead th {
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #444;
    font-size: 15px;
}

.woocommerce table.shop_table, .woocommerce-page table.shop_table {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.woocommerce .cart-collaterals .cart_totals table th, 
.woocommerce .cart-collaterals .cart_totals table td, 
.woocommerce-page .cart-collaterals .cart_totals table th, 
.woocommerce-page .cart-collaterals .cart_totals table td {
    padding: 10px;
}

.woocommerce .cart-collaterals h2, .woocommerce-page .cart-collaterals h2 {
    font-size: 18px;
    font-size: 22px;
    line-height: 1.4;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 18px;
}

.woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button,
.woocommerce .woocommerce-message a.button, .woocommerce-page .woocommerce-message a.button, .woocommerce .woocommerce-info a.button, .woocommerce-page .woocommerce-info a.button, .woocommerce .woocommerce-error a.button, .woocommerce-page .woocommerce-error a.button {
    background: #9d9fa1;
    color: #fff;
    border-color: #9d9fa1;
    text-transform: uppercase;
    font-size: 14px !important;
    letter-spacing: 1.5px;
    border-radius: 0 !important;
    border: 1px solid #9d9fa1 !important;
    font-family: 'Lato';
    font-weight: 500;
/*     line-height: 18px; */
    padding: 12px 24px;
}

.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled], .woocommerce .woocommerce-message a.button:hover, .woocommerce-page .woocommerce-message a.button:hover, .woocommerce .woocommerce-info a.button:hover, .woocommerce-page .woocommerce-info a.button:hover, .woocommerce .woocommerce-error a.button:hover, .woocommerce-page .woocommerce-error a.button:hover {
    padding: 12px 24px;
}

.woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover {
    color: #333 !important;
    background: #fcfcfc;
    border: 1px solid #ccc !important;
    text-decoration: none;
}

.woocommerce table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text {
    height: 44px;
    border-radius: 0;
}

p.woocommerce-shipping-destination {
    display: none;
}

/*--------------------------
    Advertising
---------------------------*/
.edition-availability p {
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 10px;
    color: #333;
}
.dates-deadlines-section .fl-col-group:last-child .fl-col:nth-child(even) {
    background: #fcfcfc;
    color: #333;
}
.dates-deadlines-section .fl-col-group:last-child .fl-col:nth-child(odd) {
    background: #f5f5f5;
    color: #333;
}

.welcome-section p {
    font-size: 18px;
}

/*.fl-post-title,
.fl-post-feed-title {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 34px;
}*/

/*--------------------------
    Gravity Forms
---------------------------*/
.gform_wrapper .gfield_select, .gfield input {
    padding: 8px !important;
    border: 1px solid #ddd !important;
    border-radius: 0;
    background: none !important;
    height: 42px;
}

textarea {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 0;
}

.shop-text-section p {
    margin-bottom: 24px;
}

body .gform_wrapper .gsection {
    border-bottom: 3px solid #ccc;
    padding: 0 16px 8px 0;
    margin: 28px 0;
    clear: both;
    margin-bottom: 24px !important;
}

body .artwork-design-form h2.gsection_title {
    color: #333333;
    font-family: Lato, sans-serif;
    font-weight: 300;
    font-size: 21px;
    letter-spacing: 2px !important;
    text-transform: uppercase;
}

body .gform_wrapper .gfield_checkbox li label, 
body .gform_wrapper .gfield_radio li label {
    font-size: 16px;
    font-weight: 300;
}

body .gform_wrapper ul.gfield_checkbox li input[type=checkbox],
body .gform_wrapper .gfield_radio li input[type=radio] {
    height: auto;
    margin-top: 0 !important;
    margin-right: 5px;
}

.gchoice_select_all, 
.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label, 
.gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
    font-weight: 300 !important;
}

body .gform_wrapper h2.gsection_title {
    margin-top: 40px !important;
}

body .gform_wrapper .gfield input[type=button]:hover {
    background: none !important;
}
body .gform_wrapper .gfield input[type=button] {
    background: #9d9fa1 !important;
}

.artwork-design-form li#field_2_14 {
    margin-bottom: 40px;
}

body .artwork-design-form label.gfield_label, 
.artwork-design-form .gform_wrapper legend.gfield_label {
    font-weight: 400;
}

body .gform_wrapper ul li.field_description_below div.ginput_container_radio {
    margin-top: 0 !important;
    margin-bottom: 0;
}

body .gform_wrapper .boxed-message {
    background: #f5f5f5;
    padding: 20px 30px !important;
    margin-top: 20px !important;
}

body .gform_wrapper .agreement-box .gfield_checkbox li input[type=checkbox] {
    vertical-align: top;
    margin-top: 5px !important;
}

.shop-text-section {
    text-align: center;
    padding: 20px 150px;
}

/*.woocommerce-page h1.page-title:before, .woocommerce-page h1.page-title:after {
    background-color: #333;
    content: '\a0';
    height: 1px;
    position: relative;
    top: 0.75em;
    width: 20px;
    display: inline-block;
}*/

.woocommerce-page ul.products {
    padding-top: 25px;
}

/*--------------------------
    Showcase
---------------------------*/
.showcase-entries .fl-module >.fl-module-content .fl-callout-title {
    padding-top: 15px;
    padding-left: 20px;    
    padding-right: 20px;    
}

.showcase-entries .fl-module >.fl-module-content {
    background: #fff;
    padding-bottom: 30px;
    box-shadow: 0 2px 25px rgba(0, 0, 0, 0.05);
    border-radius: 5px;
    overflow: hidden;
    border-radius: 0;
}

.showcase-entries .fl-module >.fl-module-content .fl-callout-text-wrap .fl-callout-text {
    min-height: 82px;
}

.showcase-entries .fl-module >.fl-module-content h4.fl-callout-title::after {
    content: '';
    display: block;
    height: 6px;
    border-bottom: 1px solid #ddd;
    margin: 20px 0 8px;
    border-top: 1px solid #ddd;
}

.fl-row.showcase-entries:nth-last-child(1) .fl-row-content-wrap {
    padding-bottom: 40px !important;
}

@media (min-width: 992px) {
/* 
    .woocommerce ul.products li.product, 
    .woocommerce .related ul.products li.product, 
    .woocommerce .upsells.products ul.products li.product, 
    .woocommerce[class*=columns-] ul.products li.product,
    .woocommerce-page ul.products li.product, 
    .woocommerce-page .related ul.products li.product, 
    .woocommerce-page .upsells.products ul.products li.product, 
    .woocommerce-page[class*=columns-] ul.products li.product {
        margin-right: 3.8% !important;
        width: 30.8%;
    }

    .woocommerce ul.products li.product:nth-child(3n), 
    .woocommerce .related ul.products li.product:nth-child(3n),
    .woocommerce .upsells.products ul.products li.product:nth-child(3n), 
    .woocommerce[class*=columns-] ul.products li.product:nth-child(3n),
    .woocommerce-page ul.products li.product:nth-child(3n), 
    .woocommerce-page .related ul.products li.product:nth-child(3n),
    .woocommerce-page .upsells.products ul.products li.product:nth-child(3n), 
    .woocommerce-page[class*=columns-] ul.products li.product:nth-child(3n) {
        margin-right: 0 !important;
    }


    .fl-page-nav-right .fl-page-nav ul.navbar-nav {
        float: left!important;
    }    */

}

.cart-contents-count {
    color: #fff !important;
    background: #333333;
    font-weight: bold;
    border-radius: 50%;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: top;
    height: 14px;
    width: 14px;
    line-height: 14px;
    display: block;
    font-size: 10px;
    transform: translateY(-26px) translateX(120%);
}

/*--------------------------
    Mobile Header Icons
---------------------------*/
.mobile-header-icons ul {
    padding: 0;
}

.mobile-header-icons::before,
.mobile-header-icons::after,
.mobile-header-icons ul::before,
.mobile-header-icons ul::after {
    display: table;
    content: " ";
}   
.mobile-header-icons ul li {
    float: left;
}

.mobile-header-icons {
    display: block;
    position: absolute;
    left: 20px;
    top: 10px;
}

.fl-nav-mobile-offcanvas.fl-responsive-nav-enabled .fl-offcanvas-close {
    border: none !important;
}

.fl-page-footer-widgets-row .col-md-4 {
    margin-bottom: 40px;
}

/*--------------------------
    Media Queries
---------------------------*/
@media (min-width: 768px) {
    .mobile-header-icons {
        display: none;
    }    

    .fl-page-nav-right .fl-page-nav ul.navbar-nav>li.mobile-woo-link {
        display: none;
    }    
}

@media (max-width: 767px) {

    .fl-page-header .fl-page-nav-collapse li.header-icon {
        display: none;
    }

    .fl-page-header-primary .fl-logo-img {
        width: 150px !important;
    }    

    .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle {
        font-size: 20px !important;
        line-height: 19px;
        right: 20px;
        top: 17px;
        border: none !important;
   		z-index: 5;		
    	color: #333 !important;		
    } 

    .fl-page-header-container {
        padding-bottom: 10px !important;
        padding-top: 10px !important;
    }    

    .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile.fl-page-nav-right .fl-page-header-row .fl-page-header-logo {
        padding-bottom: 0;
        width: 150px;
        margin: 0 auto;
        z-index: 1;
        position: relative;
    }

    .fl-page-header-wrap {
        border-bottom: 1px solid #eaeaea;
    }    

    h2 { font-size: 26px; }
    h3 { font-size: 24px; }
    h4 { font-size: 22px; }

    .team-profile-row h4 {
        font-size: 17px !important;
    }
}

@media (max-width: 560px) {
	.issuuembed.issuu-isrendered {
		height: 130vw !important;
	}
}

@media (max-width: 360px) {
    .fl-page-header-primary .fl-logo-img {
        width: 120px !important;
        padding: 5px 0;
    }
}    

.shipping.recurring-total {
    display: none;
}

.woocommerce ul#shipping_method li label, .woocommerce-page ul#shipping_method li label {
    margin-left: 0 !important;
}

iframe.iubenda-ibadge {
    margin-left: 8px;
    vertical-align: middle;
}